---
title: "2026 Section 179 Official US Tax Map & 50-State Directory | Sec179Rules.com"
source_url: "https://sec179rules.com/state-map"
canonical_url: "https://sec179rules.com/state-map"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Official interactive 50-State Section 179 US tax map and state directory. Filter states, view California $25k caps, bonus depreciation, and state tax rules."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://sec179rules.com/state-map](https://sec179rules.com/state-map)
>
> *Official interactive 50-State Section 179 US tax map and state directory. Filter states, view California $25k caps, bonus depreciation, and state tax rules.*

# Section 179 Geographic US Map & State Directory

Search or click any state below to view verified 2026 state Section 179 deduction caps, bonus depreciation rules, and tax calculators.

### Interactive 50-State US Tax Vector Map

Click any state on the map to jump directly to its full 2026 tax write-off guide.

### 50-State Section 179 Directory

Click any card to calculate state-specific tax write-offs for equipment and heavy vehicles.

### Complete 50-State Tax Conformity Table

| State Jurisdiction | Sec 179 Cap | Bonus Depr | Action Link |
| :--- | :--- | :--- | :--- |

### Embed Interactive Map on Your Website

Equipment dealers, CPAs, and trade associations can embed this interactive 50-state tax map:

Source: Sec179Rules.com 50-State Tax Map

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://sec179rules.com/state-map](https://sec179rules.com/state-map).
